{% extends 'base.html' %}
{% load static %}

{% block meta %}
<title>Rico Tadjudin | View Form Matkul</title>
<link rel="stylesheet" href="{% static "form/css/formStyles.css" %}">
{% endblock meta %}

{% block content %}
    <div class="container">
        <div id="content" class="background content" style="background-image: url({% static 'main/img/space2.jpg' %}); background-size: 100% auto;">

            <div class="form-background">
                <div id="judul">
                    <p>Mata Kuliah</p>
                </div>
                
                <div class="table">
                    {% if matkuls %}
                        <table>
                            <thead>
                                <tr>
                                    <th id="th1">Nama Mata Kuliah</th>
                                    <th id="th2">Dosen Pengajar</th>
                                    <th id="th3">SKS</th>
                                    <th id="th4">Deskripsi Mata Kuliah</th>
                                    <th id="th5">Semester Tahun</th>
                                    <th id="th6">Ruang Kelas</th>
                                    <th id="th7"></th>
                                </tr>
                            </thead>
                            {% for matkul in matkuls %}
                                <tbody>
                                    <td id="td1">{{ matkul.nama }}</td>
                                    <td id="td2">{{ matkul.dosen }}</td>
                                    <td id="td3">{{ matkul.sks }}</td>
                                    <td id="td4">{{ matkul.deskripsi }}</td>
                                    <td id="td5">{{ matkul.semester_tahun }}</td>
                                    <td id="td6">{{ matkul.ruang_kelas }}</td>
                                    <td id="td7"><a href="{% url 'form:matkul' matkul.pk %}" class="button1" id="button-detail">detail</a></td>
                                </tbody>
                            {% endfor %}
                        </table>
                    {% endif %}
                </div>
            </div>
            
            <div>
                <a href="{% url 'main:home' %}" class="button1">Home</a>
            </div>
        </div>
    </div>
{% endblock content %}